/* New header */
/*****header type 1*****/

.transperant-head {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    z-index: 300;
    border-bottom: 1px solid rgba(255, 255, 255, 0.10);
    /* height: 116px; */
    width: 100%;
}


.logo img {
    max-width: 242px;
}

.contact-head.logo-2 img {
    max-width: 247px;
    /* border: 1px solid #f4eded;
    box-shadow: 0px 2px 1px #aaa4a4; */
}

.left-head-top .contact-head.mail {
    margin: 0px 7px 0px 7px;
    padding: 0px 15px 0px 15px;
}

.left-head-top .contact-head.phone {
    margin: 0px 7px 0px 0px;
    padding: 0px 20px 0px 15px;
}

.menu-links {
    float: left;
    transition: all .4s;
}

.icon-links {
    float: right;
    -webkit-transition: all .4s;
    transition: all .4s;
}

.icon-links {
    margin: 35px 0px 0px 0px;
    -webkit-transition: all .4s;
    transition: all .4s;
}

.transperant-head.fixed-nav .icon-links {
    margin: 27px 0px;
}

.icon-links .fa {
    padding: 7px;
    width: 34px;
    text-align: center;
    text-decoration: none;
    margin: 5px 8px;
    border-radius: 6px;
    border: 1px solid white;
    transition: all .4s !important;
}

.fa-facebook {
    background: #3B5998;
    color: white;
}

.fa-youtube {
    background: #bb0000;
    color: white;
}

.fa-instagram {
    background: #125688;
    color: white;
}

.fa-pinterest {
    background: #cb2027;
    color: white;
}

.icon-links .fa:hover {
    animation: pulse-green-small 2s infinite;
}

.icon-links .fa:hover::before {
    color: #001c6b;
}

.menu-links {
    margin-left: 45px;
    position: relative;
}


.main-menu .green-links {
    margin: 15px 3px 15px 0px;
}

.menu-links-2 .main-menu li a {
    padding: 6px 6px !important;
}


.transperant-head.fixed-nav .main-menu li {
    margin: 21px 3px 20px 0px;
}

.main-menu li {
    display: inline-block;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 600;
    position: relative;
    /* overflow: hidden; */
}

.main-menu li a {
    font-size: 13px;
    letter-spacing: .8px;
    font-weight: 500;
    display: inline-block;
    padding: 9px 9px;
    color: #fff;

}

.main-menu li a:hover {
    background: #001c6b;
}

.main-menu li .green-link {
    background: #163793;
    animation: pulse-green-small 2s infinite;
    transition: all .4s !important;
    box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.5);
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out !important;
    border: 1px solid transparent;
    border-radius: 6px;
}

.height-btn {
    padding-top: 12px;
    padding-bottom: 12px;
    padding-left: 6px;
    padding-right: 6px;
    border-radius: 6px;
}



.main-menu li a i {
    font-size: 10px;
}

.main-menu li .submenu {
    position: absolute;
    width: 270px;
    left: -10%;
    transition: .3s;
    padding: 17px 0px;
    opacity: 0;
    visibility: hidden;
    background-color: #fff;
    z-index: 25;
    border-radius: 4px;
    top: 43px;
}

.main-menu li .product-list li a {
    padding: 5px 10px 0px 40px !important;
    position: relative;
}

.main-menu li .submenu li {
    display: block;
}

.main-menu li .submenu li a:hover {
    background-color: #000;
}

.transperant-head.fixed-nav .main-menu li .submenu li {
    margin: 0px 0px 0px 0px;
}

.main-menu li .submenu li i {
    position: absolute !important;
    top: 14px;
    left: 14px;
    font-size: 10px;
    z-index: 11;
}

.main-menu li .submenu li a {
    padding: 5px 10px;
    border-bottom: 2px solid;
    display: block;
    font-weight: 500;
    text-transform: initial;
    letter-spacing: .8px;
}

.main-menu li .submenu li a:hover {
    color: #09bc8a;
}

.main-menu li .submenu li:hover .fa-circle::before {
    color: #09bc8a !important;
}

.bottom-head .btn-square-green {
    cursor: auto !important;
    margin-bottom: 0px;
    background: #163793;
}


.main-menu li .submenu li:last-child a {
    border: none;
}

.main-menu .submenu li:after {
    height: 1px;
    bottom: .4px;
}

.main-menu li .submenu .submenu li a {
    border-bottom: 1px solid;
}

.main-menu li .submenu .submenu li:last-child a {
    border: none;
}

.main-menu li:hover>.submenu {
    opacity: 1;
    visibility: visible;
    left: 0;
}

.main-menu li .submenu li .submenu {
    left: 184px;
    top: 0;
    box-shadow: -3px 3px 6px 0px #00000014;
}

/*mobile menu*/

.mean-container a.meanmenu-reveal {
    /* margin-top: -80px; */
    top: 0px;
    margin-top: -52px;
    right: 30px !important;
}

.mean-container .mean-bar {
    padding: 0px 0;
    min-height: 0;
}

.mean-container .mean-nav {
    margin-top: 0px;
}

.mean-container a.meanmenu-reveal {
    text-indent: initial;
}

.mean-container .mean-nav ul li a i {
    display: none;
}

.mean-container .mean-nav ul li a {
    font-size: 13px;
}

.mean-container .mean-nav ul li a.mean-expand {
    height: 28px;
}

.mean-container .mean-nav ul li a {
    border-top: 1px solid rgb(51, 61, 72);
}









